/*
Theme Name: Radiant Solutions Co.
Description: A Custom Theme For Radiant Solutions
Author: A.Fruit
Template: Divi
Version: 1.0
*/

@import url("../Divi/style.css");

html {background-color: #8d2600;}

/* @group Hero Images */

.home .et_pb_section_0 {
	border-bottom: 10px solid #e7750f;
	border-top: 70px solid #e7750f;
	margin-top: -60px;
}

.home .et_pb_section_2 {margin: 90px 0 -30px;}
.home .et_pb_section_2 h3 {font-size: 19px; color: #ce3700;}

/* @end */


/* @group Footer */

/* Style Footer Credits - Lines 948 & 949 */
#footer-info {text-align: center; color: #f4a522; padding-bottom: 10px; float: left;width: 100%;}
#footer-info a {font-weight: 700; color: #707070; }
#footer-info a:hover {color: pink; }
.designed a {color: #ce3700; display: block; width: 100%; text-align: center;padding-bottom: 30px;}
.designed a:hover {color: #ffffff;}

/* Style Footer Social Icons - Lines 1185 to 1198 */
#footer-bottom .et-social-facebook a {color: #fe630c;}
#footer-bottom .et-social-twitter a {color: #ff6300;}
#footer-bottom .et-social-google-plus a {color: #ff6300;}
#footer-bottom .et-social-rss a {color: #ff6300;}

/* Hover Colors */
#footer-bottom .et-social-facebook a:hover {color: #ffffff;}
#footer-bottom .et-social-twitter a:hover {color: #ffffff;}
#footer-bottom .et-social-google-plus a:hover {color: #ffffff;}
#footer-bottom .et-social-rss a:hover {color: #ffffff;}

/* @end */

/* ---------------------------------------------------------------- */

hr {margin-bottom: 15px; opacity: 0.5;}

ol li {
	padding-left: 15px;
	text-indent: -15px;
	line-height: 20px;
	margin-bottom: 10px;
}

/* @group Products Display */

ul.products h3 {line-height: 20px; text-align: center;}
ul.products a h2 {line-height: 30px; text-align: center; font-size: 16px;}
ul.products a .woocommerce-loop-product__title 
	{line-height: 21px; text-align: center; font-size: 17px !important; font-weight: bold;}
	/* Overrides weird divi font size */

ul.products .price {text-align: center;}

.variations_form td.label {width: 130px;}

.single_variation_wrap {}

span.posted_in {display: block;}

p.price {margin-bottom: 015px;}

#product-1541 span.woocommerce-Price-amount::after 
{content: " - per foot"; font-size: 13px;;  font-weight: bold;}

#product-1541 .quantity 
{padding-right: 61px; background: url(img/feet-qty.png) right no-repeat;}

#product-1541 .quantity input {width: 100px;}

.calc-btn {
	display: block;
	padding: 5px 15px;
	background-color: #e5e5e5;
	color: #999999;
	border-radius: 5px;
	border: 1px solid #c7c7c7;
	width: 300px;
	text-align: center;
	margin: 10px 0 0;
}

.calc-btn:hover {
	border-color: #e7750e;
	color: #901b08;
	background-color: #e9c9ac;
}

/*The below was causing a weird layout bug on related products. I don't know why this is in here*/
/*.related h2 {float: left; clear: both;}*/
.related h2 {display: block;}

.free-shipping {
	text-align: right;
	font-weight: bold;
	background: url(/wp-content/themes/divi-master/img/free-shipping.png) right center no-repeat;
	text-indent: -9999px;
	height: 33px;
	margin-top: -30px;
}

.free-shipping span {display: none;}

/* @group Quick Order Form */

#wcpt_b8a1024fe1571f18_1, #wcpt_ca19da5557fac2da_2, #wcpt_ecd48712015d6aad_3
{border-bottom: 2px solid #c7c7c7;}

#wcpt_b8a1024fe1571f18_1 tbody tr:nth-child(odd), 
#wcpt_ca19da5557fac2da_2 tbody tr:nth-child(odd),
#wcpt_ecd48712015d6aad_3 tbody tr:nth-child(odd)
{background-color: #e5f5fd;}

/* @end */

/* @end */

/* @group Product Images */
.et_shop_image img {border-radius: 10px;}
.woocommerce-main-image img {border-radius: 10px;}
.size-shop_thumbnail {border-radius: 10px;}
.cart_item .product-thumbnail img {border-radius: 4px;}
/* @end */

.sub-menu a {line-height: 18px; margin-bottom: 10px;}

/* @group Breadcrumb */

#main-content .woocommerce-breadcrumb,
#main-content .woocommerce-breadcrumb a  
{font-size: 14px; font-weight: bold;}

#main-content .woocommerce-breadcrumb {
	position: relative; top: -20px; color: #ef862c;}

#main-content .woocommerce-breadcrumb a {
	background-color: #ef862c;
	padding: 3px 12px; border-radius: 50px; color: #ffffff;
}

#main-content .woocommerce-breadcrumb a:hover {background-color: #901b07;}


/*-- New Breadcrumb ---------------------------------------------------------*/

.page-template-pg-prod-cat #main-content .woocommerce-breadcrumb {
	z-index: 10; background-color: rgba(54, 32, 25, 0.55);
	margin-bottom: -52px; top: 0; height: 50px; padding: 14px 0 0 30px;
	color: #ffffff;
}

/* @end */

#hero-img {
	border-bottom: 7px solid #ce6f1f;
	background-color: #ce6e1e;
}

#home-calc {background-size: 22%; background-position: 5% !important;}

#home-calc h3 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #ce3700;
}

/*.page-template-pg-prod-cat #main-content h2 {
	margin-top: -50px;
	padding-bottom: 40px;
}*/

/* @group Forms, Misc */

#page-container .gform_wrapper form .gform_button {
	background-color: #cd3604; color: #ffffff;
	width: 200px; border-style: none; border-radius: 5px;
	padding-top: 10px; padding-bottom: 10px;
	float: right; position: relative; bottom: 25px;
}

/*------------- HeatTape Calculator -------------*/

.post-1980 h1, .post-2299 h1 {
	width: 300px;
	font-size: 23px;
	line-height: 28px;
	background: url(img/calc.png) no-repeat;
	background-size:50px;
	padding-left: 64px;
	padding-bottom: 13px;
	padding-top: 3px;
	margin-top: -18px;
	margin-left: 0;
	font-weight: bold;
	color: #dd8231;
}

#gform_4 .gfield_label {width: 300px;}


/*Section Headers*/
#field_4_14, #field_4_15, #field_4_16 {
	border-bottom-style: none;
	border-top: 1px solid #c1c1c1;
	padding-top: 11px;
	padding-left: 15px;
	padding-bottom: 0;
	position: relative;
	float: left;
	background-color: #f2f2f2;
	margin-bottom: 20px;
	margin-right: 0;
	width: 100%;
}

#field_6_14, #field_6_15, #field_6_16 {
	border-bottom-style: none;
	border-top: 1px solid #c1c1c1;
	padding-top: 11px;
	padding-left: 15px;
	padding-bottom: 0;
	position: relative;
	float: left;
	background-color: #f2f2f2;
	margin-bottom: 20px;
	margin-right: 0;
	width: 100%;
}

div.gfield_description {position: relative ; top: -10px;}

#input_4_12, #input_4_17, #input_4_18 {
	font-size: 70px;
	font-weight: bold;
	height: 96px;
	border-style: none;
	border-radius: 10px;
	background: url(img/ft.png) right 52px no-repeat #363636;
	color: #dd8231;
	width: 250px;
	text-align: right;
	padding-right: 50px;
	position: relative;
	text-shadow: 0 0 7px #000000;
	top: -10px;
}

#input_6_12, #input_6_17, #input_6_18 {
	font-size: 70px;
	font-weight: bold;
	height: 96px;
	border-style: none;
	border-radius: 10px;
	background: url(img/ft.png) right 52px no-repeat #363636;
	color: #dd8231;
	width: 250px;
	text-align: right;
	padding-right: 50px;
	position: relative;
	text-shadow: 0 0 7px #000000;
	top: -10px;
}

/* Heat Cable Store Calc (iFrame) */
#input_7_12, #input_7_17, #input_7_18 {
	font-size: 70px;
	font-weight: bold;
	height: 96px;
	border-style: none;
	border-radius: 10px;
	background: url(img/ft.png) right 52px no-repeat #363636;
	color: #dd8231;
	width: 250px;
	text-align: right;
	padding-right: 50px;
	position: relative;
	text-shadow: 0 0 7px #000000;
	top: -10px;
}

#input_4_17, #input_4_18 {background-image: url(none);}
#input_6_17, #input_6_18 {background-image: url(none);}


/* @group Installer Directory Contact Form */

#input_11_6 {
	font-size: 24px;
	font-weight: bold;
	border-style: none;
	color: #ce3700;
}

/* @end */

/* @group Profit Calculator */

#gform_wrapper_14 .gfield_label {
	width: 200px;
}

#gform_wrapper_14 .gfield_description {
	margin: 0 0 0 200px;
	line-height: 1.2em;
}

/* @end */

/* @end */

/* @group FAQs */

.ufaq-faq-category-title h4 {
	font-size: 22px;
	font-weight: bold;
	border-top: 1px solid #e0e0e0;
	padding-top: 10px;
}

/* @end */

/* @group Sellers */

.rsc-seller {
	border: 2px solid #e6e6e6;
	padding: 15px;
	margin-bottom: 5px;
	border-radius: 5px;
}
#main-content .rsc-seller ul, #main-content .rsc-seller p, #main-content .rsc-seller h2 {padding: 0;}

#main-content .rsc-seller .state-sort {float: right;}
.rsc-seller ul li {list-style: none; padding: 0 0 0 0;}
.rsc-seller h2 {font-weight: bold;}
.rsc-seller .seller-location {
	font-weight: bold;
}

.Con2 {
	background-color: #fcfdbe;
	border: 2px solid #fbd734;
}

/* @end */


/* @group Sidebar */

#sidebar .textwidget h4 {line-height: 24px;}

/* @end */

/* @group Footer */

#main-footer {margin-top: 30px;}

.footer-top {
	padding-top: 30px;
	padding-bottom: 30px;
	display: block;
	float: left;
	width: 100%;
}

#footer-bottom {clear: left;}

ul.foot-links {float: left; width: 33.3%;}
ul.foot-links a {color: #ffffff;}
ul.foot-links a:hover {opacity: 0.5;}
ul.foot-links h3 {
	color: #ffffff; font-weight: bold;
	border-bottom: 1px solid rgba(255, 255, 255, 0.62);
	opacity: 0.5;
	margin-right: 30px;
	margin-bottom: 13px;
	font-size: 18px;
}

.foot-contact {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

/* @end */

/* @group Media Queries */

/* --------------- Media Queries --------------- 
// Extra small devices (phones, less than 768px) -› Bootstrap Default Behavior
// Small devices (tablets, 768px and up)
// Medium devices (desktops, 992px and up)
// Large devices (large desktops, 1200px and up)
*/

/*---------------------------------------- Below 800px */
@media screen and (max-width: 800px) { 	
	.woocommerce-breadcrumb {display: none;}
	.footer-top ul.foot-links {width: 100%; margin-bottom: 60px;}
	#input_6_12, #input_6_17, #input_6_18, #input_4_12, #input_4_17, #input_4_18 {font-size: 50px;}
	#gform_wrapper_14 .gfield_description {margin: 0 0 0 20px;}
 }

@media screen and (max-width: 980px) { 	
	#home-calc {background-image: url(none)!important;}
}

@media screen and (max-width: 1200px) { 
	/*Hide Parts of nav to make room horizontally
	#top-menu #menu-item-1225 {width: 100px; text-indent: -163px; overflow: hidden; height: 50px;}
	#top-menu #menu-item-1235 {width: 130px; text-indent: -79px; overflow: hidden; height: 50px;}*/
}

/* @end */
